---
title: "Delete endpoint"
description: "Delete an outgoing webhook endpoint."
section: "API reference"
url: https://dravo.dev/docs/api/webhooks/delete
---
# Delete endpoint

Delete a webhook endpoint when you no longer want Dravo to send events to it.
Delivery history for that endpoint is removed with the endpoint.

#### `DELETE /v1/webhooks/{webhook_id}`

Delete an outgoing webhook endpoint. Existing delivery history is removed with the endpoint.

**Auth:** API key (`dra_…`) or dashboard JWT

| Field | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `Authorization` | header | string | yes | Bearer token. Use a Dravo API key (`dra_...`) or a dashboard JWT. |
| `webhook_id` | path | string | yes | Webhook endpoint id. |

Response `204`: Endpoint deleted. Empty response body.

Errors:

- `401`: Missing or invalid API key / JWT.
